<!DOCTYPE html>
<html>
<head>
    <title>Calculadora de promedios</title>
</head>
<body>
    <h1>Calculadora de promedios de velocidad y tiempo de recorrido</h1>

    <p>Ingresa las fechas de inicio y fin en el siguiente formato: <span>"YYYY-MM-DD HH:MM:SS"</span>, en un rango desde "2020-01-28 22:37:00" hasta "2020-02-13 20:29:00".</p>
   
    {% if error_message %}
    <p style="color: red;">{{ error_message }}</p>
    {% endif %}

    <form action="/promedios" method="post">
        <label for="t_start">Fecha de inicio:</label>
        <input type="text" name="t_start" id="t_start" required>
        <br>
        <label for="t_end">Fecha de fin:</label>
        <input type="text" name="t_end" id="t_end" required>
        <br>
        <button type="submit">Calcular</button>
    </form>
</body>
</html>
